<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="1360"/>
  <scenario:refuge scenario:location="1490"/>
  <scenario:refuge scenario:location="5588"/>
  <scenario:refuge scenario:location="1557"/>
  <scenario:refuge scenario:location="489"/>
  <scenario:refuge scenario:location="2987"/>
  <scenario:refuge scenario:location="4254"/>
  <scenario:refuge scenario:location="2319"/>
  <scenario:refuge scenario:location="5823"/>
  <scenario:fire scenario:location="2576"/>
  <scenario:fire scenario:location="5399"/>
  <scenario:fire scenario:location="1130"/>
  <scenario:fire scenario:location="2075"/>
  <scenario:fire scenario:location="7039"/>
  <scenario:hydrant scenario:location="15040"/>
  <scenario:hydrant scenario:location="15489"/>
  <scenario:hydrant scenario:location="21763"/>
  <scenario:hydrant scenario:location="23876"/>
  <scenario:hydrant scenario:location="25541"/>
  <scenario:hydrant scenario:location="20102"/>
  <scenario:hydrant scenario:location="23110"/>
  <scenario:hydrant scenario:location="27079"/>
  <scenario:hydrant scenario:location="14927"/>
  <scenario:hydrant scenario:location="14799"/>
  <scenario:hydrant scenario:location="22033"/>
  <scenario:hydrant scenario:location="20819"/>
  <scenario:hydrant scenario:location="27415"/>
  <scenario:hydrant scenario:location="26968"/>
  <scenario:hydrant scenario:location="28185"/>
  <scenario:hydrant scenario:location="17881"/>
  <scenario:hydrant scenario:location="25369"/>
  <scenario:hydrant scenario:location="27674"/>
  <scenario:hydrant scenario:location="25690"/>
  <scenario:hydrant scenario:location="22748"/>
  <scenario:hydrant scenario:location="25949"/>
  <scenario:hydrant scenario:location="28640"/>
  <scenario:hydrant scenario:location="28194"/>
  <scenario:hydrant scenario:location="19618"/>
  <scenario:hydrant scenario:location="26211"/>
  <scenario:hydrant scenario:location="28133"/>
  <scenario:hydrant scenario:location="18789"/>
  <scenario:hydrant scenario:location="27301"/>
  <scenario:hydrant scenario:location="27622"/>
  <scenario:hydrant scenario:location="25449"/>
  <scenario:hydrant scenario:location="27307"/>
  <scenario:hydrant scenario:location="24237"/>
  <scenario:hydrant scenario:location="26606"/>
  <scenario:hydrant scenario:location="27439"/>
  <scenario:hydrant scenario:location="25717"/>
  <scenario:hydrant scenario:location="23991"/>
  <scenario:hydrant scenario:location="23927"/>
  <scenario:hydrant scenario:location="23802"/>
  <scenario:hydrant scenario:location="18810"/>
  <scenario:hydrant scenario:location="20989"/>
  <scenario:hydrant scenario:location="23421"/>
  <scenario:hydrant scenario:location="22845"/>
  <scenario:hydrant scenario:location="29055"/>
  <scenario:gasstation scenario:location="897"/>
  <scenario:gasstation scenario:location="561"/>
  <scenario:gasstation scenario:location="787"/>
  <scenario:civilian scenario:location="525"/>
  <scenario:civilian scenario:location="4721"/>
  <scenario:civilian scenario:location="6105"/>
  <scenario:civilian scenario:location="5442"/>
  <scenario:civilian scenario:location="5065"/>
  <scenario:civilian scenario:location="1869"/>
  <scenario:civilian scenario:location="2449"/>
  <scenario:civilian scenario:location="7532"/>
  <scenario:civilian scenario:location="3151"/>
  <scenario:civilian scenario:location="8180"/>
  <scenario:civilian scenario:location="1813"/>
  <scenario:civilian scenario:location="6507"/>
  <scenario:civilian scenario:location="3882"/>
  <scenario:civilian scenario:location="4897"/>
  <scenario:civilian scenario:location="1459"/>
  <scenario:civilian scenario:location="3160"/>
  <scenario:civilian scenario:location="147"/>
  <scenario:civilian scenario:location="331"/>
  <scenario:civilian scenario:location="906"/>
  <scenario:civilian scenario:location="7380"/>
  <scenario:civilian scenario:location="2348"/>
  <scenario:civilian scenario:location="1219"/>
  <scenario:civilian scenario:location="5074"/>
  <scenario:civilian scenario:location="3810"/>
  <scenario:civilian scenario:location="2812"/>
  <scenario:civilian scenario:location="7631"/>
  <scenario:civilian scenario:location="5955"/>
  <scenario:civilian scenario:location="8229"/>
  <scenario:civilian scenario:location="5758"/>
  <scenario:civilian scenario:location="5767"/>
  <scenario:civilian scenario:location="7642"/>
  <scenario:civilian scenario:location="4079"/>
  <scenario:civilian scenario:location="4388"/>
  <scenario:civilian scenario:location="6009"/>
  <scenario:civilian scenario:location="3810"/>
  <scenario:civilian scenario:location="8016"/>
  <scenario:civilian scenario:location="5552"/>
  <scenario:civilian scenario:location="5161"/>
  <scenario:civilian scenario:location="2357"/>
  <scenario:civilian scenario:location="3882"/>
  <scenario:civilian scenario:location="3909"/>
  <scenario:civilian scenario:location="6652"/>
  <scenario:civilian scenario:location="7742"/>
  <scenario:civilian scenario:location="2621"/>
  <scenario:civilian scenario:location="5399"/>
  <scenario:civilian scenario:location="8209"/>
  <scenario:civilian scenario:location="4944"/>
  <scenario:civilian scenario:location="4106"/>
  <scenario:civilian scenario:location="1701"/>
  <scenario:civilian scenario:location="4953"/>
  <scenario:civilian scenario:location="2839"/>
  <scenario:civilian scenario:location="6087"/>
  <scenario:civilian scenario:location="3492"/>
  <scenario:civilian scenario:location="4350"/>
  <scenario:civilian scenario:location="3160"/>
  <scenario:civilian scenario:location="2821"/>
  <scenario:civilian scenario:location="7787"/>
  <scenario:civilian scenario:location="7299"/>
  <scenario:civilian scenario:location="6561"/>
  <scenario:civilian scenario:location="2794"/>
  <scenario:civilian scenario:location="5776"/>
  <scenario:civilian scenario:location="570"/>
  <scenario:civilian scenario:location="3205"/>
  <scenario:civilian scenario:location="5000"/>
  <scenario:civilian scenario:location="6397"/>
  <scenario:civilian scenario:location="6941"/>
  <scenario:civilian scenario:location="360"/>
  <scenario:civilian scenario:location="5552"/>
  <scenario:civilian scenario:location="3290"/>
  <scenario:civilian scenario:location="7216"/>
  <scenario:civilian scenario:location="4160"/>
  <scenario:civilian scenario:location="7998"/>
  <scenario:civilian scenario:location="3519"/>
  <scenario:civilian scenario:location="4576"/>
  <scenario:civilian scenario:location="3637"/>
  <scenario:civilian scenario:location="3675"/>
  <scenario:civilian scenario:location="4223"/>
  <scenario:civilian scenario:location="5074"/>
  <scenario:civilian scenario:location="3104"/>
  <scenario:civilian scenario:location="8054"/>
  <scenario:civilian scenario:location="1101"/>
  <scenario:civilian scenario:location="5240"/>
  <scenario:civilian scenario:location="4594"/>
  <scenario:civilian scenario:location="277"/>
  <scenario:civilian scenario:location="5305"/>
  <scenario:civilian scenario:location="3765"/>
  <scenario:civilian scenario:location="3546"/>
  <scenario:civilian scenario:location="4480"/>
  <scenario:civilian scenario:location="561"/>
  <scenario:civilian scenario:location="3978"/>
  <scenario:civilian scenario:location="5148"/>
  <scenario:civilian scenario:location="879"/>
  <scenario:civilian scenario:location="29715"/>
  <scenario:civilian scenario:location="2904"/>
  <scenario:civilian scenario:location="4944"/>
  <scenario:civilian scenario:location="825"/>
  <scenario:civilian scenario:location="6681"/>
  <scenario:civilian scenario:location="7897"/>
  <scenario:civilian scenario:location="5785"/>
  <scenario:civilian scenario:location="1414"/>
  <scenario:civilian scenario:location="5036"/>
  <scenario:civilian scenario:location="2214"/>
  <scenario:civilian scenario:location="6471"/>
  <scenario:civilian scenario:location="4980"/>
  <scenario:civilian scenario:location="5561"/>
  <scenario:civilian scenario:location="3783"/>
  <scenario:civilian scenario:location="3335"/>
  <scenario:civilian scenario:location="5655"/>
  <scenario:civilian scenario:location="2942"/>
  <scenario:civilian scenario:location="4079"/>
  <scenario:civilian scenario:location="8153"/>
  <scenario:civilian scenario:location="3864"/>
  <scenario:civilian scenario:location="5047"/>
  <scenario:civilian scenario:location="8016"/>
  <scenario:civilian scenario:location="1396"/>
  <scenario:civilian scenario:location="2480"/>
  <scenario:civilian scenario:location="3140"/>
  <scenario:civilian scenario:location="6303"/>
  <scenario:civilian scenario:location="6294"/>
  <scenario:civilian scenario:location="4558"/>
  <scenario:civilian scenario:location="2978"/>
  <scenario:civilian scenario:location="1656"/>
  <scenario:civilian scenario:location="6652"/>
  <scenario:civilian scenario:location="4214"/>
  <scenario:civilian scenario:location="1329"/>
  <scenario:civilian scenario:location="3252"/>
  <scenario:civilian scenario:location="6961"/>
  <scenario:civilian scenario:location="2711"/>
  <scenario:civilian scenario:location="4739"/>
  <scenario:civilian scenario:location="17"/>
  <scenario:civilian scenario:location="1320"/>
  <scenario:civilian scenario:location="2223"/>
  <scenario:civilian scenario:location="2431"/>
  <scenario:civilian scenario:location="7371"/>
  <scenario:civilian scenario:location="3086"/>
  <scenario:civilian scenario:location="2066"/>
  <scenario:civilian scenario:location="906"/>
  <scenario:civilian scenario:location="3555"/>
  <scenario:civilian scenario:location="1320"/>
  <scenario:civilian scenario:location="8200"/>
  <scenario:civilian scenario:location="6029"/>
  <scenario:civilian scenario:location="427"/>
  <scenario:civilian scenario:location="4953"/>
  <scenario:civilian scenario:location="1831"/>
  <scenario:civilian scenario:location="3792"/>
  <scenario:civilian scenario:location="6168"/>
  <scenario:civilian scenario:location="727"/>
  <scenario:civilian scenario:location="664"/>
  <scenario:civilian scenario:location="2803"/>
  <scenario:civilian scenario:location="4567"/>
  <scenario:civilian scenario:location="2978"/>
  <scenario:civilian scenario:location="1719"/>
  <scenario:civilian scenario:location="5738"/>
  <scenario:civilian scenario:location="6462"/>
  <scenario:civilian scenario:location="6049"/>
  <scenario:civilian scenario:location="3945"/>
  <scenario:civilian scenario:location="5861"/>
  <scenario:civilian scenario:location="4243"/>
  <scenario:civilian scenario:location="1020"/>
  <scenario:civilian scenario:location="2821"/>
  <scenario:civilian scenario:location="44"/>
  <scenario:civilian scenario:location="597"/>
  <scenario:civilian scenario:location="5460"/>
  <scenario:civilian scenario:location="1880"/>
  <scenario:civilian scenario:location="736"/>
  <scenario:civilian scenario:location="3519"/>
  <scenario:civilian scenario:location="982"/>
  <scenario:civilian scenario:location="4926"/>
  <scenario:civilian scenario:location="3187"/>
  <scenario:civilian scenario:location="8036"/>
  <scenario:civilian scenario:location="1246"/>
  <scenario:civilian scenario:location="1710"/>
  <scenario:civilian scenario:location="6710"/>
  <scenario:civilian scenario:location="3113"/>
  <scenario:civilian scenario:location="6896"/>
  <scenario:civilian scenario:location="6480"/>
  <scenario:civilian scenario:location="5222"/>
  <scenario:civilian scenario:location="2702"/>
  <scenario:civilian scenario:location="3151"/>
  <scenario:civilian scenario:location="964"/>
  <scenario:civilian scenario:location="6746"/>
  <scenario:civilian scenario:location="5370"/>
  <scenario:civilian scenario:location="4106"/>
  <scenario:civilian scenario:location="3927"/>
  <scenario:civilian scenario:location="29715"/>
  <scenario:civilian scenario:location="4861"/>
  <scenario:civilian scenario:location="4870"/>
  <scenario:civilian scenario:location="7834"/>
  <scenario:civilian scenario:location="3140"/>
  <scenario:civilian scenario:location="7149"/>
  <scenario:civilian scenario:location="2012"/>
  <scenario:civilian scenario:location="4879"/>
  <scenario:civilian scenario:location="8117"/>
  <scenario:civilian scenario:location="6876"/>
  <scenario:civilian scenario:location="4142"/>
  <scenario:civilian scenario:location="3954"/>
  <scenario:civilian scenario:location="2848"/>
  <scenario:civilian scenario:location="7362"/>
  <scenario:civilian scenario:location="1311"/>
  <scenario:civilian scenario:location="6132"/>
  <scenario:civilian scenario:location="765"/>
  <scenario:civilian scenario:location="3187"/>
  <scenario:civilian scenario:location="4263"/>
  <scenario:civilian scenario:location="5433"/>
  <scenario:civilian scenario:location="1181"/>
  <scenario:civilian scenario:location="2021"/>
  <scenario:civilian scenario:location="6285"/>
  <scenario:civilian scenario:location="6150"/>
  <scenario:civilian scenario:location="5036"/>
  <scenario:civilian scenario:location="5635"/>
  <scenario:civilian scenario:location="2711"/>
  <scenario:civilian scenario:location="5379"/>
  <scenario:civilian scenario:location="7787"/>
  <scenario:civilian scenario:location="2720"/>
  <scenario:civilian scenario:location="655"/>
  <scenario:civilian scenario:location="5655"/>
  <scenario:civilian scenario:location="3463"/>
  <scenario:civilian scenario:location="4830"/>
  <scenario:civilian scenario:location="156"/>
  <scenario:civilian scenario:location="5758"/>
  <scenario:civilian scenario:location="8108"/>
  <scenario:civilian scenario:location="4014"/>
  <scenario:civilian scenario:location="655"/>
  <scenario:civilian scenario:location="2657"/>
  <scenario:civilian scenario:location="1181"/>
  <scenario:civilian scenario:location="7039"/>
  <scenario:civilian scenario:location="3501"/>
  <scenario:civilian scenario:location="1264"/>
  <scenario:civilian scenario:location="1956"/>
  <scenario:civilian scenario:location="4151"/>
  <scenario:civilian scenario:location="174"/>
  <scenario:civilian scenario:location="1163"/>
  <scenario:civilian scenario:location="7924"/>
  <scenario:civilian scenario:location="1092"/>
  <scenario:civilian scenario:location="5305"/>
  <scenario:civilian scenario:location="6612"/>
  <scenario:civilian scenario:location="1976"/>
  <scenario:civilian scenario:location="4041"/>
  <scenario:civilian scenario:location="268"/>
  <scenario:civilian scenario:location="1441"/>
  <scenario:civilian scenario:location="3261"/>
  <scenario:civilian scenario:location="2693"/>
  <scenario:civilian scenario:location="736"/>
  <scenario:civilian scenario:location="2621"/>
  <scenario:civilian scenario:location="7586"/>
  <scenario:civilian scenario:location="5738"/>
  <scenario:civilian scenario:location="5128"/>
  <scenario:civilian scenario:location="5579"/>
  <scenario:civilian scenario:location="5805"/>
  <scenario:civilian scenario:location="5646"/>
  <scenario:civilian scenario:location="4665"/>
  <scenario:civilian scenario:location="2556"/>
  <scenario:civilian scenario:location="8090"/>
  <scenario:civilian scenario:location="1994"/>
  <scenario:civilian scenario:location="2357"/>
  <scenario:civilian scenario:location="378"/>
  <scenario:civilian scenario:location="1620"/>
  <scenario:civilian scenario:location="6186"/>
  <scenario:civilian scenario:location="5195"/>
  <scenario:civilian scenario:location="3873"/>
  <scenario:civilian scenario:location="4665"/>
  <scenario:civilian scenario:location="1414"/>
  <scenario:civilian scenario:location="2471"/>
  <scenario:civilian scenario:location="4151"/>
  <scenario:civilian scenario:location="2794"/>
  <scenario:civilian scenario:location="1701"/>
  <scenario:civilian scenario:location="2223"/>
  <scenario:civilian scenario:location="5148"/>
  <scenario:civilian scenario:location="4861"/>
  <scenario:civilian scenario:location="6433"/>
  <scenario:civilian scenario:location="7550"/>
  <scenario:civilian scenario:location="3178"/>
  <scenario:civilian scenario:location="2084"/>
  <scenario:civilian scenario:location="7951"/>
  <scenario:civilian scenario:location="7442"/>
  <scenario:civilian scenario:location="7700"/>
  <scenario:civilian scenario:location="3628"/>
  <scenario:civilian scenario:location="5352"/>
  <scenario:civilian scenario:location="1851"/>
  <scenario:civilian scenario:location="1936"/>
  <scenario:civilian scenario:location="4926"/>
  <scenario:civilian scenario:location="6601"/>
  <scenario:civilian scenario:location="4263"/>
  <scenario:civilian scenario:location="147"/>
  <scenario:civilian scenario:location="268"/>
  <scenario:civilian scenario:location="6029"/>
  <scenario:civilian scenario:location="4763"/>
  <scenario:civilian scenario:location="3936"/>
  <scenario:civilian scenario:location="1739"/>
  <scenario:civilian scenario:location="4712"/>
  <scenario:civilian scenario:location="7335"/>
  <scenario:civilian scenario:location="1414"/>
  <scenario:civilian scenario:location="6285"/>
  <scenario:civilian scenario:location="5718"/>
  <scenario:civilian scenario:location="2518"/>
  <scenario:civilian scenario:location="3326"/>
  <scenario:civilian scenario:location="3113"/>
  <scenario:civilian scenario:location="5231"/>
  <scenario:civilian scenario:location="4323"/>
  <scenario:civilian scenario:location="4480"/>
  <scenario:civilian scenario:location="6737"/>
  <scenario:civilian scenario:location="6123"/>
  <scenario:civilian scenario:location="6764"/>
  <scenario:civilian scenario:location="1620"/>
  <scenario:civilian scenario:location="4971"/>
  <scenario:civilian scenario:location="5343"/>
  <scenario:civilian scenario:location="4014"/>
  <scenario:civilian scenario:location="5000"/>
  <scenario:civilian scenario:location="7843"/>
  <scenario:civilian scenario:location="4567"/>
  <scenario:civilian scenario:location="6699"/>
  <scenario:civilian scenario:location="843"/>
  <scenario:civilian scenario:location="3555"/>
  <scenario:civilian scenario:location="4323"/>
  <scenario:civilian scenario:location="4507"/>
  <scenario:civilian scenario:location="7424"/>
  <scenario:civilian scenario:location="1584"/>
  <scenario:civilian scenario:location="3675"/>
  <scenario:civilian scenario:location="454"/>
  <scenario:civilian scenario:location="7158"/>
  <scenario:civilian scenario:location="5729"/>
  <scenario:civilian scenario:location="1273"/>
  <scenario:civilian scenario:location="1557"/>
  <scenario:civilian scenario:location="7751"/>
  <scenario:civilian scenario:location="7778"/>
  <scenario:civilian scenario:location="8"/>
  <scenario:civilian scenario:location="1822"/>
  <scenario:civilian scenario:location="3537"/>
  <scenario:civilian scenario:location="6114"/>
  <scenario:civilian scenario:location="5682"/>
  <scenario:civilian scenario:location="4160"/>
  <scenario:civilian scenario:location="4935"/>
  <scenario:civilian scenario:location="7586"/>
  <scenario:civilian scenario:location="1739"/>
  <scenario:civilian scenario:location="304"/>
  <scenario:firebrigade scenario:location="29684"/>
  <scenario:firebrigade scenario:location="29684"/>
  <scenario:firebrigade scenario:location="29684"/>
  <scenario:firebrigade scenario:location="29678"/>
  <scenario:firebrigade scenario:location="29678"/>
  <scenario:firebrigade scenario:location="29678"/>
  <scenario:firebrigade scenario:location="29663"/>
  <scenario:firebrigade scenario:location="29663"/>
  <scenario:firebrigade scenario:location="29663"/>
  <scenario:firebrigade scenario:location="29663"/>
  <scenario:firebrigade scenario:location="27879"/>
  <scenario:firebrigade scenario:location="27879"/>
  <scenario:firebrigade scenario:location="27861"/>
  <scenario:firebrigade scenario:location="27861"/>
  <scenario:firebrigade scenario:location="27861"/>
  <scenario:firebrigade scenario:location="27861"/>
  <scenario:firebrigade scenario:location="27867"/>
  <scenario:firebrigade scenario:location="27867"/>
  <scenario:firebrigade scenario:location="27867"/>
  <scenario:firebrigade scenario:location="27867"/>
  <scenario:firebrigade scenario:location="27930"/>
  <scenario:firebrigade scenario:location="27930"/>
  <scenario:firebrigade scenario:location="27930"/>
  <scenario:firebrigade scenario:location="27930"/>
  <scenario:firebrigade scenario:location="27930"/>
  <scenario:firebrigade scenario:location="27930"/>
  <scenario:firebrigade scenario:location="29058"/>
  <scenario:firebrigade scenario:location="29058"/>
  <scenario:firebrigade scenario:location="29058"/>
  <scenario:firebrigade scenario:location="29058"/>
  <scenario:firebrigade scenario:location="29058"/>
  <scenario:firebrigade scenario:location="24185"/>
  <scenario:firebrigade scenario:location="24185"/>
  <scenario:firebrigade scenario:location="24185"/>
  <scenario:firebrigade scenario:location="24185"/>
  <scenario:firebrigade scenario:location="24185"/>
  <scenario:firebrigade scenario:location="24918"/>
  <scenario:firebrigade scenario:location="24918"/>
  <scenario:firebrigade scenario:location="24918"/>
  <scenario:firebrigade scenario:location="24918"/>
  <scenario:policeforce scenario:location="26300"/>
  <scenario:policeforce scenario:location="26300"/>
  <scenario:policeforce scenario:location="26300"/>
  <scenario:policeforce scenario:location="26300"/>
  <scenario:policeforce scenario:location="26300"/>
  <scenario:policeforce scenario:location="26300"/>
  <scenario:policeforce scenario:location="26300"/>
  <scenario:policeforce scenario:location="26300"/>
  <scenario:policeforce scenario:location="26318"/>
  <scenario:policeforce scenario:location="26318"/>
  <scenario:policeforce scenario:location="26318"/>
  <scenario:policeforce scenario:location="26318"/>
  <scenario:policeforce scenario:location="26318"/>
  <scenario:policeforce scenario:location="26306"/>
  <scenario:policeforce scenario:location="26306"/>
  <scenario:policeforce scenario:location="26306"/>
  <scenario:policeforce scenario:location="26306"/>
  <scenario:policeforce scenario:location="26297"/>
  <scenario:policeforce scenario:location="26297"/>
  <scenario:policeforce scenario:location="26297"/>
  <scenario:policeforce scenario:location="26297"/>
  <scenario:policeforce scenario:location="19729"/>
  <scenario:policeforce scenario:location="19729"/>
  <scenario:policeforce scenario:location="26312"/>
  <scenario:policeforce scenario:location="26312"/>
  <scenario:policeforce scenario:location="26312"/>
  <scenario:policeforce scenario:location="26312"/>
  <scenario:policeforce scenario:location="26312"/>
  <scenario:policeforce scenario:location="26312"/>
  <scenario:policeforce scenario:location="26303"/>
  <scenario:policeforce scenario:location="26303"/>
  <scenario:policeforce scenario:location="26303"/>
  <scenario:policeforce scenario:location="26303"/>
  <scenario:policeforce scenario:location="26303"/>
  <scenario:policeforce scenario:location="26330"/>
  <scenario:ambulanceteam scenario:location="22127"/>
  <scenario:ambulanceteam scenario:location="21777"/>
  <scenario:ambulanceteam scenario:location="26905"/>
  <scenario:ambulanceteam scenario:location="28363"/>
  <scenario:ambulanceteam scenario:location="26369"/>
  <scenario:ambulanceteam scenario:location="26938"/>
  <scenario:ambulanceteam scenario:location="17557"/>
  <scenario:ambulanceteam scenario:location="18701"/>
  <scenario:ambulanceteam scenario:location="27491"/>
  <scenario:ambulanceteam scenario:location="18650"/>
  <scenario:ambulanceteam scenario:location="26074"/>
  <scenario:ambulanceteam scenario:location="20727"/>
  <scenario:ambulanceteam scenario:location="27133"/>
  <scenario:ambulanceteam scenario:location="28926"/>
  <scenario:ambulanceteam scenario:location="17793"/>
  <scenario:ambulanceteam scenario:location="18155"/>
  <scenario:ambulanceteam scenario:location="27275"/>
  <scenario:ambulanceteam scenario:location="24146"/>
  <scenario:ambulanceteam scenario:location="28992"/>
  <scenario:ambulanceteam scenario:location="21396"/>
  <scenario:ambulanceteam scenario:location="28700"/>
  <scenario:ambulanceteam scenario:location="24837"/>
  <scenario:ambulanceteam scenario:location="27984"/>
  <scenario:ambulanceteam scenario:location="22194"/>
  <scenario:ambulanceteam scenario:location="17174"/>
  <scenario:ambulanceteam scenario:location="26932"/>
  <scenario:ambulanceteam scenario:location="25925"/>
  <scenario:ambulanceteam scenario:location="27253"/>
  <scenario:ambulanceteam scenario:location="16856"/>
  <scenario:ambulanceteam scenario:location="17458"/>
  <scenario:ambulanceteam scenario:location="22878"/>
  <scenario:ambulanceteam scenario:location="26908"/>
  <scenario:ambulanceteam scenario:location="24351"/>
  <scenario:ambulanceteam scenario:location="24369"/>
  <scenario:ambulanceteam scenario:location="22742"/>
  <scenario:ambulanceteam scenario:location="28920"/>
  <scenario:ambulanceteam scenario:location="18071"/>
  <scenario:ambulanceteam scenario:location="24915"/>
  <scenario:ambulanceteam scenario:location="26860"/>
  <scenario:ambulanceteam scenario:location="29681"/>
</scenario:scenario>
